a:link {
	background-color: transparent;
	color: #0000ff;
	text-decoration: underline;
	font-size: 110%;
}

a:visited {
	background-color: transparent;
	color: #551a8b;
	font-size: 100%;
	text-decoration: underline;
}

a:active {
	background-color: #fff8dc;
	color: #ff9c00;
	font-size: 100%;
	text-decoration: none;
}

body {
	background-color: #FFFFFF;
	color: #000000;
	font-family:  Tahoma,  "Trebuchet MS", Verdana, Georgia, sans-serif;
	font-size: 110% ;
	padding: 6px;
}

caption {
	color: #0000ff;
	font-size: 1.0em;
	font-weight: bold;
	text-align: center;
	background-color: transparent;
}

h1 {
	font-size: 1.8em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
}

h1 , h2 , h3 {
	background-color: transparent;
	color: #008000;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 1.5em;
	margin-bottom: 0.83em;
	margin-top: 0.83em;
}

h3 {
	font-size: 1.2em;
	margin-bottom: 1em;
	margin-top: 1em;
}

h4 {
	background-color: transparent;
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	margin-left: 12% ;
}

h5 {
	background-color: transparent;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	margin-left: 10% ;
	}

h6 {
	color: #000000;
	font-size: 0.8em;
	font-weight: bold;
	background-color: transparent;
	margin-left: 7%;
}

p {
	margin-left: 7%;
	margin-right: 5%;
}

table { margin-left: auto;
	margin-right: auto; }

	

td {
	background-color: #fafad2;
	background-image: url(../background/lightgold.jpg);
	color: #000000;
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
}

th {
	background-color: #fafad2;
	background-image: inherit;
	color: #000000;
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
}

.footer {
	color: #008000;
	background-color: transparent;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 5px;
	text-align: center;

}

.navleft {
	color: Red;
	background-color: transparent;
	margin-left : 1.1em;
	text-align : left;}

.navbar {
	color: Red;
	background-color: transparent;
	margin-left : 1.3em;
	text-align : center;}

.reply {
	color: #008000;
	background-color: transparent;
	margin-bottom: 5px;
	margin-top: 5px;
}

.sal {
	margin-bottom: 10px;
	margin-top: 10px;
}

.signed {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.title {
	color: #ff0000;
	background-color: transparent;
	font-size: 115%;
	text-align: Center;
	}

.sidebar { text-align: left;
	width: 140px; }
	
.story { text-align: left;
	width: 500px; } 
	
form {
	text-align: center;
}

.link {
	background-color: transparent;
	color: #000000;
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 100px;
}

.linkleft {
	background-color: transparent;
	color: #000000;
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 50px;
}

.linkcenter {
	background-color: transparent;
	color: #000000;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 300px;
}

.linkright {
	background-color: transparent;
	color: #000000;
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 550px;
}